<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>PRC CHINESE</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>31</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>设定</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>验证设定</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>请将手机重新开机以完成安装</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>约会</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>时间</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>寄件者</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>收件箱</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>时间</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>推送同步已启动</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>状态</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>主题</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>同步失败</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>立即同步</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>今天</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>帐户设定</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>自动</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>取消</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>完成</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>更改 ROADSYNC 中的用户设定</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>手动</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>启动 ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>同步选项</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>漫游</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>同步内容</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>同步类型</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>访问点名称</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>取消</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>连接错误</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>域</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>完成</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>电子邮件地址</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>名</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>姓</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>密码</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>服务器地址</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>设定</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>用户名</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>用户名或密码错误</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>